## libnamespace-autoclean-perl 0.12

=== debian/changelog ===
libnamespace-autoclean-perl (0.12-2) unstable; urgency=low

  * Team upload.
  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 19:43:03 +0200

libnamespace-autoclean-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new DEP5 copyright format
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Refresh copyright information

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ gregor herrmann ]
  * Remove version from libb-hooks-endofscope-perl (build) dependency; dropped
    by upstream and nothing older in the archive.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 11:44:50 -0500

libnamespace-autoclean-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Bump Standards-Version to 3.8.3 (no changes) 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 15 Sep 2009 20:07:47 +0200

libnamespace-autoclean-perl (0.08-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Improve package long description. Thanks to Gerfried Fuchs
    and Jonathan Yu for suggestion and improvements.
    (Closes: #532299)
  * Add myself to Uploaders. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 09 Jun 2009 10:55:37 +0200

libnamespace-autoclean-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 19:33:43 -0700

libnamespace-autoclean-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #529242)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 20 May 2009 17:22:25 -0700
