## libnamespace-autoclean-perl 0.13

=== debian/changelog ===
libnamespace-autoclean-perl (0.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update copyright information for debian/* packaging.
  * Imported Upstream version 0.13
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: Ryan Niebur -> ryan@debian.org

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 Aug 2011 18:41:20 +0200
