=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/namespace-autoclean/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnamespace-autoclean-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnamespace-autoclean-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnamespace-autoclean-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-autoclean-perl.git
 
 Package: libnamespace-autoclean-perl
 Architecture: all
