=== debian/watch ===
version=3
http://search.cpan.org/dist/namespace-autoclean/   .*/namespace-autoclean-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
