## libnamespace-autoclean-perl 0.14

=== debian/changelog ===
libnamespace-autoclean-perl (0.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.14
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Change (build-)dependency constraints for libb-hooks-endofscope-perl.
    Make Build-Depends-Indep and Depends on libb-hooks-endofscope-perl
    versioned to (>= 0.12).
  * Add Build-Depends on libmodule-build-tiny-perl (>= 0.028)
  * Add Build-Depends-Indep on libsub-name-perl
  * Add Build-Depends-Indep on libtest-checkdeps-perl (>= 0.007)
  * Add alternative Build-Depends-Indep for Test::More 0.94.
    Add perl (>= 5.11.1) | libtest-simple-perl (>= 0.94) to
    Build-Depends-Indep.
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Adjust copyright years for upstream files.
    Update copyright stanza for debian/* packaging files. Add missing
    License and Files field and update copyright years.
  * Bump Standards-Version to 3.9.4
  * Wrap and sort fields in debian/control file
  * Bump Debhelper compat level to 9
  * Update versioned Build-Depends on debhelper to (>= 9.20130630~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Oct 2013 15:30:18 +0200
