## libnamespace-autoclean-perl 0.15

=== debian/changelog ===
libnamespace-autoclean-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 23:45:34 +0100
