=== debian/control ===
Source: libnamespace-autoclean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libb-hooks-endofscope-perl (>= 0.12),
                     libmoose-perl,
                     libmoose-perl (>= 2) | libclass-mop-perl,
                     libnamespace-clean-perl (>= 0.20),
                     libsub-name-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-autoclean-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnamespace-autoclean-perl.git
Homepage: https://metacpan.org/release/namespace-autoclean/

Package: libnamespace-autoclean-perl
Architecture: all
Depends: libb-hooks-endofscope-perl (>= 0.12),
         libmoose-perl (>= 2) | libclass-mop-perl,
         libnamespace-clean-perl (>= 0.20),
         ${misc:Depends},
         ${perl:Depends}
Description: module to remove imported symbols after compilation
 namespace::autoclean is a Perl pragma that keeps your namespace clean by
 removing all imported symbols at the end of the current package's compile
 cycle. Perhaps most importantly, this means that imported functions will no
 longer be made accidentally accessible to users outside of your package via
 method invocations.
 .
 This module differs from namespace::clean (see libnamespace-clean-perl) in
 that it cleans all imported functions, whether or not the imports happened
 prior to using the pragma. Things that "look" like a method (according to
 Class::MOP) will be left alone.
