## libnamespace-autoclean-perl 0.19

=== debian/changelog ===
libnamespace-autoclean-perl (0.19-1) unstable; urgency=medium

  * Imported Upstream version 0.19
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Jun 2014 08:11:05 +0200

libnamespace-autoclean-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of packaging copyright.
  * Add libmouse-perl to build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 13:57:52 +0200

libnamespace-autoclean-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 15:10:17 +0200
