=== debian/control ===
--- 
+++ 
@@ -5,24 +5,28 @@
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
+# don't build-depend on libmoosex-role-withoverloading-perl
+# and libmoosex-markasmethods-perl to avoid a loop
 Build-Depends-Indep: libb-hooks-endofscope-perl (>= 0.12),
-                     libmoose-perl,
-                     libmoose-perl (>= 2) | libclass-mop-perl,
+                     libmoo-perl,
+                     libmoose-perl (>= 2),
+                     libmouse-perl,
                      libnamespace-clean-perl (>= 0.20),
-                     libsub-name-perl,
+                     libsub-identify-perl,
+                     libtest-requires-perl,
                      perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-autoclean-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnamespace-autoclean-perl.git
-Homepage: https://metacpan.org/release/namespace-autoclean/
+Homepage: https://metacpan.org/release/namespace-autoclean
 
 Package: libnamespace-autoclean-perl
 Architecture: all
 Depends: libb-hooks-endofscope-perl (>= 0.12),
-         libmoose-perl (>= 2) | libclass-mop-perl,
          libnamespace-clean-perl (>= 0.20),
+         libsub-identify-perl,
          ${misc:Depends},
          ${perl:Depends}
 Description: module to remove imported symbols after compilation
