## libnamespace-autoclean-perl 0.20

=== debian/changelog ===
libnamespace-autoclean-perl (0.20-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.20
  * Add autopkgtest control file
  * Make Build-Depends on libmodule-build-tiny-perl versioned.
    Make unversioned Build-Depends for libmodule-build-tiny-perl versioned
    to (>= 0.038).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Sep 2014 07:44:27 +0200
