=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl
+               libmodule-build-tiny-perl (>= 0.038)
 # don't build-depend on libmoosex-role-withoverloading-perl
 # and libmoosex-markasmethods-perl to avoid a loop
 Build-Depends-Indep: libb-hooks-endofscope-perl (>= 0.12),
@@ -18,7 +18,7 @@
                      libtest-requires-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-autoclean-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnamespace-autoclean-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnamespace-autoclean-perl.git
 Homepage: https://metacpan.org/release/namespace-autoclean
