## libnamespace-autoclean-perl 0.28

=== debian/changelog ===
libnamespace-autoclean-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 0.28.
  * Update years of upstream and packaging copyright.
  * Drop build dependency on Module::Build::Tiny.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 19:21:58 +0200
