=== debian/watch ===
version=3
https://metacpan.org/release/namespace-autoclean   .*/namespace-autoclean-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
