## libnamespace-autoclean-perl 0.29

=== debian/changelog ===
libnamespace-autoclean-perl (0.29-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:31:45 +0000

libnamespace-autoclean-perl (0.29-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import upstream version 0.29
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Update upstream build-dependency:
    libtest-requires-perl → libtest-needs-perl
  * Stop versioning dependencies that are satisfied in oldstable (Stretch)
  * Explicitly declare dependencies provided by perl or perl-base
  * Declare that debian/rules does not need (fake)root

 -- intrigeri <intrigeri@debian.org>  Sun, 13 Oct 2019 05:08:40 +0000
