## libnamespace-autoclean-perl 0.31

=== debian/changelog ===
libnamespace-autoclean-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * Update dependencies.
  * Remove Homepage from debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 21:30:00 +0100
