=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
 Build-Depends: debhelper-compat (= 13)
 # don't build-depend on libmoosex-role-withoverloading-perl
 # and libmoosex-markasmethods-perl to avoid a loop
-Build-Depends-Indep: libb-hooks-endofscope-perl,
-                     libmoo-perl,
-                     libmoose-perl,
-                     libmouse-perl,
-                     libnamespace-clean-perl,
-                     libscalar-list-utils-perl,
-                     libsub-identify-perl,
-                     libtest-needs-perl,
-                     libtest-simple-perl,
+Build-Depends-Indep: libb-hooks-endofscope-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnamespace-autoclean-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnamespace-autoclean-perl.git
 Homepage: https://metacpan.org/release/namespace-autoclean
@@ -29,8 +28,7 @@
          ${perl:Depends},
          libb-hooks-endofscope-perl,
          libnamespace-clean-perl,
-         libscalar-list-utils-perl,
-         libsub-identify-perl
+         libscalar-list-utils-perl
 Description: module to remove imported symbols after compilation
  namespace::autoclean is a Perl pragma that keeps your namespace clean by
  removing all imported symbols at the end of the current package's compile
