=== debian/watch ===
version=4
https://metacpan.org/release/namespace-autoclean   .*/namespace-autoclean-v?@ANY_VERSION@@ARCHIVE_EXT@$
